.block_ {
    background-color: #FFF;
    color: #354964;
    display: block;
    font-size: 2em;
    font-weight: bold;
    letter-spacing: -1pt;
    line-height: 1.2;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0
    }
.block_1 {
    background-color: #FFF;
    display: block;
    font-size: 1.125em;
    line-height: 1.2;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    text-align: justify
    }
.block_2 {
    background-color: #FFF;
    display: block;
    font-size: 1.125em;
    line-height: 1.2;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0
    }
.block_3 {
    background-color: #FFF;
    display: block;
    font-size: 1.125em;
    line-height: 1.2;
    margin-bottom: 12pt;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    text-align: justify
    }
.block_4 {
    background-color: #FFF;
    color: #354964;
    display: block;
    font-size: 1.66667em;
    letter-spacing: -0.7pt;
    line-height: 1.2;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    text-align: justify
    }
.block_5 {
    background-color: #FFF;
    color: #354964;
    display: block;
    font-size: 1.41667em;
    letter-spacing: -0.7pt;
    line-height: 1.2;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    text-align: justify
    }
.block_6 {
    background-color: #FFF;
    display: block;
    margin-bottom: 12pt;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    text-align: justify
    }
.block_7 {
    background-color: #FFF;
    color: black;
    display: list-item;
    margin-left: 9pt;
    padding-bottom: 0;
    padding-top: 0;
    text-align: justify
    }
.block_8 {
    background-color: #FFF;
    color: black;
    display: block;
    font-family: serif;
    font-size: 1em;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    text-align: justify
    }
.block_9 {
    background-color: #FFF;
    display: block;
    font-size: 1.125em;
    line-height: 1.2;
    margin-bottom: 12pt;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0
    }
.block_10 {
    background-color: #FFF;
    display: list-item;
    margin-bottom: 12pt;
    margin-left: 9pt;
    padding-bottom: 0;
    padding-top: 0;
    text-align: justify
    }
.block_11 {
    color: black;
    display: block;
    font-family: serif;
    font-size: 1em;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0
    }
.calibre {
    color: #90A1B8;
    display: block;
    font-family: "CircularStd", serif;
    font-size: 1em;
    margin-bottom: 0;
    margin-left: 5pt;
    margin-right: 5pt;
    margin-top: 0;
    padding-left: 0;
    padding-right: 0
    }
.calibre1 {
    border-bottom-color: currentColor;
    border-bottom-style: inset;
    border-bottom-width: 1px;
    border-left-color: currentColor;
    border-left-style: inset;
    border-left-width: 1px;
    border-right-color: currentColor;
    border-right-style: inset;
    border-right-width: 1px;
    border-top-color: currentColor;
    border-top-style: inset;
    border-top-width: 1px;
    color: gray;
    display: block;
    height: 2px;
    margin-bottom: 0.5em;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0.5em
    }
.list_ {
    display: block;
    list-style-type: disc;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-right: 0;
    padding-top: 0
    }
.list_1 {
    display: block;
    list-style-type: decimal;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-right: 0;
    padding-top: 0
    }
.text_ {
    color: #354964;
    font-weight: bold
    }
.text_1 {
    color: #90A1B8
    }

@page {
    margin-bottom: 5pt;
    margin-top: 5pt
    }

